.abs_head {text-align:right;font-size:0.75em;}

#abs_page_box{position:relative;top:0em;}
#abs_page_tit_box {margin-left:0em;}
#filter_box  {position:relative; left:1em;top:0em;height:3.5em;width:45em;padding-bottom:3em;}
#img_filter_box {position:relative; left:8em;top:0.5em;height:1em;width:45em;}
.abs_hlp1 {font-size:0.85em;margin-top:1em;}
.right {text-align:right;}
p.abs_page_tit{margin:0em 0em 0em 0.63em;font:1.2em Georgia,"Times New Roman", Times, Serif;text-align:center;}
.abs_list_tit {font-weight:bold;margin-top:-0.2em;text-align:right;}
.abs_img_list {font-size:0.85em;margin-top:-0.2em;text-align:center;}

.abs_select {font-size:0.85em;}
.filter {font-size:0.8em;font-weight:bold;}


#abs_box {position:relative;top:0em;padding-top:1em;}
/*#abs_box p{margin:0.5em 0.63em 0em 0.63em;}*/
.abs_tit {font-weight:bold;margin-top:-0.2em;width:39em;}
.abs_date {margin-left: 41.3em;margin-top:-2em;} /*was 42.9em*/
.abs_txt {border-bottom:0.09em solid silver;background:#f0f7e4;}
.abs_txt_1 {border-bottom:0.09em solid silver;background:pink;}


a.item {font-size:0.75em;}
#blk_0 {position:relative;left:10em;top:0em;}
arch_input {background:white;width:20em;font-size:1em;margin-top:0.3em;line-height:1.1em;color:black;}

.arch_btn {background:purple;color:white;width: 2.2em; height:1.7em;border: 0.1em #a0b1df solid;font-size:1em;text-align:center;
					margin:0em;padding:0em;}

